GET /api/v202603/webCaptureCredential/{webCaptureCredentialId}/mfaRefreshUrl

Get a link that can be used to refresh this WebCAPture Credential's MFA information via a secure iFrame.

GetMfaRefreshUrlV202603 Permissions: Accounts (View)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
webCaptureCredentialId The WEBCapture Credential identifier integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

WebCaptureMfaRefreshResponseV202603
Property Description Type
mfaRefreshUrl string
webCapturePartner WebCapturePartnerResponseV202603
WebCapturePartnerResponseV202603 properties
Property Description Type
webCapturePartnerCode string
webCapturePartnerId integer (int32)
webCapturePartnerInfo string
Example Response application/json
{  "mfaRefreshUrl": "string",  "webCapturePartner": {    "webCapturePartnerCode": "string",    "webCapturePartnerId": 1,    "webCapturePartnerInfo": "string"
  }
}